
.contactdetails form div {margin-bottom:8px;}

	body{font-size:0.9em;line-height:1.7em;}
	.inner,.nav-inner,.header-inner,.content-inner,.footer-inner {max-width:980px;margin:0 auto;}
	#main{width:70%;float:left;}
	#rightside{width:28%;float:right;margin-top:60px;}
	header img {max-width:100%;}		
	.header-inner{padding:0px 0px;position:relative;}
	header{margin-bottom:0px;}
	.contactextras{width:470px;}
	.contactdetails .details {width:455px;}
	.contactleft{float:left;width:470px;}
	.map{float:right;width:470px;}
	.contactradios{clear:none;}
	#featureimage{display:block;}
	#slideshow{height:250px;}	
	
	.on-top { z-index: 10000;}
		
	.aboutleft{float:left;padding-right:10px;width:60%;}
	.aboutright{width:35%;margin-bottom:15px;float:left;}